using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebAPIBase.NetCore.BusinessCore
{
    public interface IClassBuilder
    {
        EntityData BuildClass(string className);

        SqlStruct GetSqlStruct(string className, string sqlStringName);
    }
}
